Tips & Tricks: Ready for TLS 1.2?

Back to overview

Tips & Tricks: Ready for TLS 1.2?

17.04.2019

How to configure ArcMap to use TLS 1.2

On 16 April 2019, Esri's security requirements were increased. This means that support for the TLS security protocol in versions 1.0 and 1.1 is no longer available and ArcGIS Online can only be reached with TLS 1.2 (Esri Support TLS).

The TLS Patch from Esri serves as a basic prerequisite so that you can continue to use all ArcGIS online services without any problems. The Esri Patch finder will help you to determine if the TLS patch is already installed or not.

Please make sure you have TLS 1.2 activated within your Internet Options. The website https://www.howsmyssl.com/ will help you to verify if the settings is properly in place.

The validations shown in the video are also described in the following Esri article.

Further Links: